html,
body {
  height: 100%;
}
.wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -60px;
  padding: 0 0 60px;
}
.wrap > .container {
  padding: 70px 15px 20px;
}
.footer {
  height: auto;
  min-height: 150px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  padding-top: 20px;
}
.footer .footer-copyright {
  border-top: 3px solid #0079c1;
  padding-top: 1.5em;
}
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}
.not-set {
  color: #c55;
  font-style: italic;
}
/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}
a.asc:after {
  content: "\e151";
}
a.desc:after {
  content: "\e152";
}
.sort-numerical a.asc:after {
  content: "\e153";
}
.sort-numerical a.desc:after {
  content: "\e154";
}
.sort-ordinal a.asc:after {
  content: "\e155";
}
.sort-ordinal a.desc:after {
  content: "\e156";
}
.grid-view th {
  white-space: nowrap;
}
.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}
.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}
a {
  color: #0079c1;
}
a:focus,
a:hover {
  color: #00aeef;
  cursor: pointer;
  text-decoration: none;
}
.navbar-inverse {
  background-color: #7ac143;
  border-color: #8dc63f;
  border-bottom: 3px solid #fff200;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #8dc63f;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #FFF;
  background-color: #8dc63f;
}
.navbar-inverse.affix {
  top: 0;
  width: 100%;
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.dropdown-menu .active > a:focus {
  color: #FFF;
  text-decoration: none;
  background-color: #0079c1;
  outline: 0;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #F5F5F5;
}
#header-logo {
  margin-top: 15px;
  margin-bottom: 20px;
}
#header-logo .b-lang > div {
  margin: 7% 0px;
}
#header-logo .b-lang > div a {
  margin-left: 10px;
}
.carousel .carousel-inner .item .carousel-caption {
  background: #000;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  padding-top: 5px;
  padding-bottom: 8px;
  bottom: 0px;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  right: 0%;
  left: 0%;
}
.carousel .carousel-control.right,
.carousel .carousel-control.left {
  background-image: none;
}
.carousel .carousel-indicators {
  bottom: -10px;
}
.b-topnews {
  list-style: none;
}
.b-topnews li {
  clear: both;
  margin-bottom: 0.5em;
  display: block;
  border-bottom: 1px solid #DDD;
  float: left;
  width: 100%;
}
.b-topnews li > a {
  margin: 5px 5px 5px 0px;
}
.b-topnews li h4 {
  font-weight: bold;
}
.btn-socila {
  margin-bottom: 5px;
  margin-top: 5px;
}
.btn-socila.btn-share {
  float: right;
}
.btn-socila.btn-share .btn-fb,
.btn-socila.btn-share .btn-gp,
.btn-socila.btn-share .btn-tw {
  display: inline-block;
  float: left;
  margin: 5px 10px;
}
.btn-socila.btn-follow {
  clear: both;
}
.btn-socila.btn-follow .btn-fb,
.btn-socila.btn-follow .btn-gp,
.btn-socila.btn-follow .btn-tw {
  display: block;
  margin: 5px 5px;
}
.btn-socila.btn-box .fb-like-box {
  margin: 3px 10px;
}
.article-page {
  /*.article-title {
    color: @mainGreen;
    border-bottom: 3px solid @mainGreenLight;
  }*/
}
.article-page .jumbotron {
  padding: 15px;
}
.article-page .jumbotron .article-title {
  font-size: 36px;
  line-height: 36px;
  clear: both;
  width: 100%;
}
.article-page .jumbotron .article-desc,
.article-page .jumbotron .article-desc p {
  display: block;
  clear: both;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}
.article-page .jumbotron .article-title-link {
  font-weight: bold;
}
.article-page .carousel-wrapper {
  display: block;
  margin: 0px auto 10px auto;
  padding: 0 10px 10px 10px;
  clear: both;
}
.article-page .carousel-wrapper .media-object.thumbnail {
  /*float: left;
          margin-right: 50px;*/
  margin: 0 auto;
}
.article-page .carousel-wrapper .carousel {
  margin-left: 5.5%;
  margin-right: 5.5%;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.article-page .carousel-wrapper:after {
  clear: both;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin: 0 auto;
  vertical-align: middle;
}
.b-left-col .carousel .carousel-inner .item:hover .carousel-caption {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.b-left-col .carousel .carousel-inner .item .carousel-caption {
  padding-bottom: 20px;
}
.b-left-col .carousel .carousel-inner .item .carousel-caption a {
  font-weight: bold;
  color: #FFFFFF;
}
.article-lists > .list-view > .summary {
  margin-bottom: 15px;
  color: #ADADAD;
}
.top-article-panel .panel-body {
  height: 452px;
  position: relative;
  overflow-y: hidden;
}
hr.hr-blueLight {
  border-top-color: #00aeef;
  margin-bottom: 0px;
}
ul#article-attachments {
  list-style: none;
}
ul#article-attachments li {
  float: left;
  margin-right: 10px;
}
.glyphicon.glyphicon-chevron-left:before,
.glyphicon.glyphicon-chevron-right:before {
  color: #8dc63f;
}
.b-logo img {
  padding: 0px 15px;
}
